<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
 <name>fire</name>
 <texture>fire.png</texture>
 <emissive type="bool">true</emissive>
 <lighting type="bool">false</lighting>
 <attach>world</attach>
 <placer>
  <type>point</type>
 </placer>
 <shooter>
  <theta-min-deg>-10.0</theta-min-deg>
  <theta-max-deg>10.0</theta-max-deg>
  <phi-min-deg>-10.0</phi-min-deg>
  <phi-max-deg>10.0</phi-max-deg>
  <speed-mps>
   <value>0.0</value>
   <spread>0.0</spread>
  </speed-mps>
  <rotation-speed>
   <x-min-deg-sec>0.0</x-min-deg-sec>
   <x-max-deg-sec>0.0</x-max-deg-sec>
   <y-min-deg-sec>0.0</y-min-deg-sec>
   <y-max-deg-sec>0.0</y-max-deg-sec>
   <z-min-deg-sec>-360.0</z-min-deg-sec>
   <z-max-deg-sec>360.0</z-max-deg-sec>
  </rotation-speed>
 </shooter>
 <counter>
  <particles-per-sec>
   <value>10.0</value>
   <spread>5.0</spread>
  </particles-per-sec>
 </counter>
 <align>billboard</align>
 <particle>
  <start>
   <color>
    <red>
     <value>1.0</value>
    </red>
    <green>
     <value>1.0</value>
    </green>
    <blue>
     <value>1.0</value>
    </blue>
    <alpha>
     <value>0.3</value>
    </alpha>
   </color>
   <size>
    <value>40.0</value>
   </size>
  </start>
  <end>
   <color>
    <red>
     <value>1.0</value>
    </red>
    <green>
     <value>1.0</value>
    </green>
    <blue>
     <value>1.0</value>
    </blue>
    <!-- Make sure that most of the sprite does not disappear making it look smaller: alpha_end >= 1 / (png_alpha_cutoff * 255) = 1 / (0.5 * 255)-->
    <alpha>
     <value>0.008</value>
    </alpha>
   </color>
   <size>
    <value>5.0</value>
   </size>
  </end>
  <life-sec>
   <value>2.0</value>
  </life-sec>
  <mass-kg>60.0</mass-kg>
  <radius-m>10.0</radius-m>
 </particle>
 <program>
  <fluid>air</fluid>
  <gravity type="bool">true</gravity>
  <wind type="bool">true</wind>
 </program>
</PropertyList>
